@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');

body, p {
    font-family: 'Montserrat', sans-serif;
    font-weight:400;
}
 a {
    font-family: 'Montserrat', sans-serif;
    color: #956b01;
}
 a:hover {
    color:#ffcb46;
}

strong {
    font-weight:600;
}

.title, h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-weight:800;
}

.published, .modified, .hits, .autore-sito {
    display:none;
}

.bg-custom {
    background:#161616;
    color:#fff;
}

#sp-main-body {
    background-color: #161616;
}

/*top bar*/



/*header */

#sp-header {
    height: 80px;
    box-shadow: none;
    background: #161616;
}

#sp-logo {
    background-color: #161616;
    margin-left: 40px;
    padding: 0 30px;
}
.page-header H1 {
    position: absolute;
    top: -99999px;
    color: #d7d7d7;
    font-weight: 400;
    font-size: 16px;
}


/*menu offcanvas*/


/*menu*/

.sp-megamenu-parent>li.active>a {
    color: #cfcfcf;
    padding: 0 25px 0 25px;
}
.sp-megamenu-parent>li.active:hover>a {
    color: #ffcb46;
    background-color: #292929;
}
.sp-megamenu-parent>li>a {
    color: #bdbdbd;
    padding: 0px 15px 0px 15px!important;
}
.sp-megamenu-parent>li:hover>a {
    color: #ffcb46;
    background-color: #292929;

}
.burger-icon>span {
    background-color: #818181;
}
.align-items-center {
    background-color: #161616;
}
.offcanvas-active .burger-icon>span {
    background-color: #FFCB46;
}


/*bottoni*/


.btn-dark a {
    color:#fff;
}

.btn-primary, .sppb-btn-primary {
    background:#ffcb46 !important;
    border:none !important;
    color:#161616!important;
    border-radius:0;
    padding: 15px 30px;
}


.btn-primary:hover, .sppb-btn-primary:hover {
    background:#e3e3e3 !important;
}


/*slide*/


/*gallery*/

.igui-overlay-primary {
    margin: 25px;
}

.box-gallery {
    margin: 0px 12% 30px 12%;
} 

.box-sinistra {
    margin-left: 15%;
}   
.box-destra {
    margin-right: 15%;
}
.gallery-h3 {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 48px;
    padding-left: 15px;
}
.gallery-h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 25px;
    color: #888888;
    padding-left: 15px;
}
.gallery-tx {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 28px;
    color: #888888;
    padding-left: 15px;
}
.gallery-btn {
    background: #ffcb46;
    border: none;
    color: #161616;
    border-radius: 0;
    padding: 15px 30px;
    margin: 20px 0px 0px 15px;

}
.gallery-btn:hover, .gallery-btn:hover {
    background:#e3e3e3;
}

/*footer and bottom*/


#sp-bottom .sp-module ul>li {
    margin-bottom:0;
}


#sp-footer {
    background: #ffcb46;
    color: #333;
    text-align:center;
}
#sp-bottom {
    background: #161616;
}

#sp-bottom .sp-module ul>li>a {
    line-height:30px;
}
#sp-footer a {
    color: #a77d13;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus {
    color: #2e2100;
}


/*GDPR*/

.cc-window {
    font-size: 12px !important;
    color: #626262 !important;
    line-height: 1.3em !important;
}
.cc-window.cc-floating {
    background-color: #f3f3f3 !important;
    max-width: 48em !important;
    padding: 2em 1.8em 1em 1.8em !important;
}
a.cc-link.cc-cookie {
    color: #916c0c !important;
}
a.cc-link.cc-privacy {
    color: #916c0c !important;
}
a.cc-btn.cc-deny {
    background-color: #dba61d !important;
}
.cc-checkbox-container input:checked + span {
    background-color: #dba61d !important;
}
a.cc-link label {
    color: #3c3c3c !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}
div.cc-settings-label {
    font-size: 12px !important;
    margin-bottom: 10px !important;
}
.cc-revoke.cc-bottom {
    background-color: #b98a11 !important;
    font-size: 13px!important;
    border: none;
}



/*articoli*/

.article-info>span a {
    color: #767d84;
}
.article-details .article-info {
    color: #767d84;
}
.article-details .article-header h1, .article-details .article-header h2 {
    color: #fff;
}


/**/


/* CSS BOOTSTRAP SPECIFICI */

/* ------------------------------------------------------------------------------------ */

/* MOBILE */
@media (max-width: 576px) {
    .logo-image-phone {
        height: 60px!important;
    }
}

@media (max-width: 767px){

    #sp-header {
        background:#161616;
    }

    #sp-main-body {
        margin-top:0px;
    }

    .logo-image {
        height:50px !important;
        padding: 10px 0px 0px 15px;
    }
    #sp-logo {
        margin-left: 0px;
        padding: 10px 0px 0px 0px;
    }

}

/* IPAD VERTICALE */
@media (min-width: 768px) and (max-width: 1023px){


.logo-image {
        height:60px !important;
        padding: 10px 0px 0px 40px;
    }
    #sp-logo {
        margin-left: 0px;
        padding: 0px;
    }

}

/* IPAD ORIZZONTALE e IPAD PRO VERTICALE */
@media (min-width: 1024px) and (max-width: 1365px){
    #sp-header-topbar {
        margin:0;
    }

    .logo-image {
        height:60px !important;
        padding: 10px 0px 0px 40px;
    }
    #sp-logo {
        margin-left: 0px;
        padding: 0px;
    }

    #sp-header {
        height:85px;
    }

    .sp-megamenu-parent > li > a {
        padding: 0 10px;
        font-size: 13px;
    }

    .sp-megamenu-parent>li {
        margin: 0px;
        padding:0;
    }

}

/* IPAD PRO ORIZZONTALE */
@media (min-width: 1366px){
    .container{
        max-width: 1300px;
    }

    .sp-menu-full.container{
        width: 1300px;
        left: 0!important;
        right: 0!important;
    }

    body.helix-ultimate .sppb-row-container{
        max-width: 1300px;
    }

    .sppb-row-container{
        width: 1300px;
    }

    #sp-header-topbar .sp-contact-info {
        display:none;
    }

    .sp-megamenu-parent>li {
        margin: 0px;
    }

}

@media (min-width: 1400px) and (max-width: 1679px){

    #sp-header-topbar .sp-contact-info {
        display:none;
    }
}



@media (min-width: 1680px){

    #sp-header-topbar .sp-contact-info {
        display:none;
    }
}

.cc-revoke.cc-top {
    left: 0!important;
    font-size: 12px;
    top: auto!important;
    bottom: 0!important;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
}

.margin20 {
    margin-top:20px;
}

/*form*/


.bfQuickMode .bfLabelRight label, .bfQuickMode .bfLabelLeft label, .bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {
    width:95% !important;
}


.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {

    width: 100% !important;

}

.bfQuickMode .bfLabelLeft input, .bfQuickMode .bfLabelLeft textarea, .bfQuickMode .bfLabelLeft select, .bfQuickMode .bfLabelLeft button {
    padding:20px !important;
}
